{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" type = "text/css" href= "{% static 'style.css' %}">
    <title>Welcome Page</title>
    <link rel="icon" href="{% static 'Logo.png' %}">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body class= body-bg2 style="background: none;">
    
    <div class="text-center mt-5">
        <div id="container" style="white-space:nowrap">
            <h1 class= "welcome mt-5"> HELLO  </h1>
            <h4 class="mt-5">WELCOME, {{ request.user.username }}.</h4>
            <form action='/logout' method='POST'>
            {% csrf_token %}
            <input class= "btn-light mt-4" type="submit" name='' value="Logout?">
            </form>
        </div>
    </div>
</body>
</html>